package com.pwt.cloud.domin;

import lombok.Getter;
import lombok.Setter;

/**
 * 云平台设备
 *
 * @author hanshuangxi
 * @date 2023/8/22 10:43
 */
@Getter
@Setter
public class Device {

    /**
     * 设备类型
     */
    private String type;

    /**
     * 设备 ID
     */
    private Long id;

    /**
     * 设备编号
     */
    private String code;

    /**
     * 当前状态
     */
    private String status;

    /**
     * 电站 ID
     */
    private Long sid;

    /**
     * 租户 ID【运营商 ID】
     */
    private Long tid;


}