package com.pwt.netty.common.constants;

public class Constants {

    // region 通讯状态
    public static final int NET_CONNECTION_STATE_ONLINE = 1;

    public static final int NET_CONNECTION_STATE_OFFLINE = 0;

    // endregion

    // region 换电工作模式
    public static final int EXCHANGE_WORK_MODE_AUTO = 1;
    public static final int EXCHANGE_WORK_MODE_MANUAL = 2;
    // endregion

    // region 换电流程相关

    // region ui

    //    0 空闲 1 进站 2 已到位 3 换电中 4 换电完成 5 出站
    public static final int VEHICLE_FLOW_NONE = 0;
    public static final int VEHICLE_FLOW_IN = 1;
    public static final int VEHICLE_FLOW_IN_POSITION = 2;
    public static final int VEHICLE_FLOW_CHARGING = 3;
    public static final int VEHICLE_FLOW_CHARGING_DONE = 4;
    public static final int VEHICLE_FLOW_CHARGING_OUT = 5;

    // endregion

    // region 换电流程给车辆
    public static final byte STATION_IDLE_FOR_CAR = 1;
    public static final byte STATION_WORKING_FOR_CAR = 2;

    // endregion
    // endregion

}
