package com.pwt.netty.message;

import lombok.Getter;
import lombok.Setter;
import lombok.ToString;

import java.io.Serializable;

/**
 * @author linyun
 * @version V1.0
 * @Title: BatteryStatistics
 * @Description: 首页电池统计数据
 * @date 2022/12/07
 **/
@Getter
@Setter
@ToString
public class BatteryStatistics implements Serializable {
    /**
     * 总仓位数
     */
    private Integer totalRepositoryCount;

    /**
     * 充电中电池个数
     */
    private Integer chargeBatteryCount;

    /**
     * 可换电电池个数
     */
    private Integer changeBatteryCount;

    /**
     * 检修个数
     */
    private Integer overhaulCount;
}
