package com.pwt.netty.message;

import lombok.Data;

import java.io.Serializable;
import java.math.BigDecimal;

/***
 * @author linyun
 * @version V1.0
 * @Title: ChargeModule
 * @Description: 充电模块数据
 * @date 2022/11/22
 **/
@Data
public class ChargeModule implements Serializable {

    /**
     * 序号
     */
    private Integer serialNo;

    /**
     * 状态 0:正常 1:故障 2:离线
     */
    private Integer status;

    /**
     * 输出电压
     */
    private String outVoltage;

    /**
     * 输出电流
     */
    private String outCurrent;

    /**
     * 模块温度
     */
    private BigDecimal moduleTemperature;

}
