package com.pwt.netty.message;

import com.pwt.common.constant.WebMessageConstants;
import lombok.Data;

import java.io.Serializable;
import java.util.ArrayList;
import java.util.List;

/***
 * @author linyun
 * @version V1.0
 * @Title: Charger
 * @Description: 站控页面初始充电机数据包
 * @date 2022/11/22
 **/
@Data
public class Charger implements Serializable{

    /**
     * 充电机号码
     */
    private Integer chargerNo;

    /**
     * 充电机状态
     */
    private ChargerStatus chargerStatus;

    /**
     * 充电模块信息
     */
    private List<ChargeModule> chargeModule;

    /**
     * 故障信息
     */
    private List<String> faultInfo;

}
