package com.pwt.netty.message;

import lombok.Data;

import java.io.Serializable;
import java.util.List;

/***
 * @author linyun
 * @version V1.0
 * @Title: ChargerModel
 * @Description: 站控页面充电机初始数据
 * @date 2022/11/22
 **/
@Data
public class ChargerModel implements Serializable {
    /**
     * 总电压
     */
    private String totalVoltage;

    /**
     * 总电流
     */
    private String totalCurrent;

    /**
     * 总功率
     */
    private String totalPower;

}
