package com.pwt.netty.message2;

import lombok.Data;

@Data
public class ChargerModule extends BaseData{

    /**
     * 序号
     */
    private int index;

    /**
     * 状态 0:正常 1:故障 2:离线
     */
    private int status = 2;

    /**
     * 输出电压
     */
    private double outVoltage;

    /**
     * 输出电流
     */
    private double outCurrent;

    /**
     * 模块温度
     */
    private double temperature;
}
