package com.pwt.common.constant;

/**
 * @author linyun
 * @version V1.0
 * @Title: WebMessageConstants
 * @Description: 站控数据类型
 * @date 2022/11/17
 **/
public class WebMessageConstants {

    /**
     * 站控初始数据key
     */
    public static final String ALL_DATA = "allData";

    /**
     * 机器人初始数据
     */
    public static final String ROBOT_DATA = "robotData";

    /**
     * 充电机初始数据
     */
    public static final String CHARGER_DATA = "chargerData";

    /**
     * 电池初始数据
     */
    public static final String BATTERY_DATA = "batteryData";

    /**
     * rfid初始数据
     */
    public static final String RFID_DATA = "rfidData";

    /**
     * 车辆初始数据
     */
    public static final String VEHICLE_DATA = "vehicleData";

    /**
     * 其他初始数据
     */
    public static final String OTHER_DATA = "otherData";

    /**
     * 充电机充电状态
     */
    public static final String CHARGER_CHARGE_STATUS = "chargerChargeStatus";

    /**
     * 充电机状态
     */
    public static final String CHARGER_STATUS = "chargerStatus";

    /**
     * 充电机故障
     */
    public static final String CHARGER_FAULT = "chargerFault";

    /**
     *  充电机模块
     */
    public static final String CHARGER_MODULE = "chargerModule";

    /**
     * 电池状态
     */
    public static final String BATTERY_STATUS = "batteryStatus";

    /**
     * 电池极值
     */
    public static final String BATTERY_EXTREMUM = "batteryExtremum";

    /**
     * 电池信息
     */
    public static final String BATTERY_INFO = "batteryInfo";

    /**
     * 电池故障
     */
    public static final String BATTERY_FAULT = "batteryFault";

    /**
     * 站控系统故障
     */
    public static final String SYSTEM_FAULT = "systemFault";

}
