package com.pwt.cloud.domin;

import lombok.Getter;
import lombok.Setter;

/**
 * 云平台电池信息
 *
 * @author hanshuangxi
 * @date 2023/8/22 18:35
 */
@Getter
@Setter
public class CloudBattery {

    /**
     * 电池 ID
     */
    private Long id;

    /**
     * 电池编号
     */
    private String code;

    /**
     * 当前电量
     */
    private Double level;

    /**
     * 客户 ID
     */
    private Long cid;

    /**
     * 租户 ID【运营商 ID】
     */
    private Long tid;
}