package com.pwt.cloud.domin;

import lombok.Getter;
import lombok.Setter;

import java.util.Set;

/**
 * 当前账号信息
 *
 * @author hanshuangxi
 * @date 2023/8/22 9:24
 */
@Setter
@Getter
public class CurrentAccountInfo {

    /**
     * 账号ID
     */
    private Long id;

    /**
     * 用户姓名【司机】
     */
    private String name;

    /**
     * 用户头像【url，可空】
     */
    private String avatar;

    /**
     * 用户名
     */
    private String username;

    /**
     * 手机号
     */
    private String phone;

    /**
     * 角色【电站=station】
     */
    private String role;

    /**
     * 状态【启用=enable，禁用=disable】
     */
    private String status;

    /**
     * 电站名称
     */
    private String stationName;

    /**
     * 租户名称【运营商名称】
     */
    private String tenantName;

    /**
     * 电站ID
     */
    private String sid;

    /**
     * 租户ID【运营商ID】
     */
    private Long tid;

}