package com.pwt.cloud.params;

import lombok.Getter;
import lombok.Setter;

/**
 * 云平台换电完成接口传入参数
 *
 * @author Kevin.Z
 * @date 2023/10/10 08:15
 */
@Setter
@Getter
public class ChargeFinishParam {
    /**
     * 车辆编号
     */
    private String vehicleCode;

    /**
     * 设备编号【换电机器人编号】
     */
    private String deviceCode;

    /**
     * 充电电量
     */
    private double level;
}
