package com.pwt.netty.common;

import lombok.Data;
import lombok.Getter;

import java.time.LocalDateTime;

/**
 * 通信链接信息
 *
 * @author zk
 */
@Getter
public class ConnectionInfo {
    public static final int CONNECTED = 1;
    public static final int DISCONNECTED = 0;

    public ConnectionInfo(int connectionState, long timestamp) {
        this.connectionState = connectionState;
        this.timestamp = timestamp;
    }

    /**
     * 连接状态
     */
    private final int connectionState;

    /**
     * 触发时间
     */
    private final long timestamp;
}
