package com.pwt.netty.message;

import lombok.Data;

import java.io.Serializable;
import java.util.List;

/**
 * @author linyun
 * @version V1.0
 * @Title: RobotModel
 * @Description: 站控页面初始机器人数据包
 * @date 2022/11/09
 **/
@Data
public class RobotModel implements Serializable {

    /**
     * 机器人状态:运行/待机/故障)
     **/
    private String robotStatus;

    /**
     * 大车位置
     **/
    private String bigLocation;

    /**
     * 小车位置
     **/
    private String smallLocation;

    /**
     * 升降位置
     **/
    private String liftLocation;

    /**
     * 换电步骤
     **/
    private String changePowerStep;

    /**
     * 告警信息
     **/
    private List<String> alarmList;
}
