package com.pwt.netty.message2;

import lombok.Data;

@Data
public class OperationData extends BaseData {
    /**
     * 运营天数
     */
    private long days;

    /**
     * 累计换电量
     * 单位：kwh
     */
    private double totalExchangePower;

    /**
     * 累计换电次数
     */
    private int totalExchangeCount;

    /**
     * 注册车辆数
     */
    private int totalRegisterCount;
}
