package com.pwt.web.domain;

import com.pwt.common.core.domain.BaseEntity;
import lombok.Getter;
import lombok.Setter;
import lombok.ToString;


@Getter
@Setter
@ToString
public class PwtHolderBatteryStateCache extends BaseEntity {

    private static final long serialVersionUID = 1L;

    private int holderId;
    private String batterySn;
    private int ratedCapacity;
    private int soc;

    public PwtHolderBatteryStateCache() {
    }

    public PwtHolderBatteryStateCache(int holderId, String batterySn, int ratedCapacity, int soc) {
        this.holderId = holderId;
        this.batterySn = batterySn;
        this.ratedCapacity = ratedCapacity;
        this.soc = soc;
    }
}
