package com.pwt.web.domain;

import com.pwt.common.annotation.Excel;
import com.pwt.common.core.domain.BaseEntity;
import io.swagger.annotations.Api;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Getter;
import lombok.Setter;
import lombok.ToString;

/**
 * 车辆管理对象 pwt_vehicle
 * 
 * @author linyun
 * @date 2022-11-17
 */
@Getter
@Setter
@ToString
@ApiModel("车辆管理")
public class PwtVehicle extends BaseEntity
{
    private static final long serialVersionUID = 1L;

    /** 车辆id */
    @ApiModelProperty("车辆id")
    private Long vehicleId;

    /** 名称 */
    @ApiModelProperty("名称")
    @Excel(name = "名称")
    private String vehicleName;

    /** 车牌号 */
    @ApiModelProperty("车牌号")
    @Excel(name = "车牌号")
    private String vehicleNo;

    /** vin */
    @ApiModelProperty("vin")
    @Excel(name = "vin")
    private String vin;

    /** rfid */
    @ApiModelProperty("rfid")
    @Excel(name = "rfid")
    private String rfid;

}
